Downgrade database from version 5102 to 5101

Vote:
 

Hi,

I like to downgrade my database version from 5102 to version 5101, is there any possible way to do that?

I believe that the database has been upgraded to SP2 and the website has not. I get this error "EPiServer 5.1.422.122 can only be used with database version 5101, current version is 5102. Make sure both database and assemblies are upgraded correctly.".

#20305
May 26, 2008 15:15
Vote:
 
Why not upgrade your site? It worked out fine here, when I had an "old" site with an upgraded database. EPiServer manager upgraded the code without any trouble and didn't touch the database.
#20335
May 27, 2008 13:33